@font-face {
  font-family: 'ComicSansMS';
  src: url('../fonts/ComicSansMS.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/ComicSansMS.woff') format('woff'), 
  url('../fonts/ComicSansMS.ttf')  format('truetype'), 
  url('../fonts/ComicSansMS.svg#ComicSansMS') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'ralewaybold';
    src: url('../fonts/raleway-bold-webfont.eot');
    src: url('../fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-bold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-bold-webfont.woff') format('woff'),
         url('../fonts/raleway-bold-webfont.ttf') format('truetype'),
         url('../fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular-webfont.eot');
    src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('../fonts/raleway-regular-webfont.woff') format('woff'),
         url('../fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('../fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'kbfreezerburnmedium';
    src: url('../fonts/kbfreezerburn.eot');
    src: url('../fonts/kbfreezerburn.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kbfreezerburn.woff2') format('woff2'),
         url('../fonts/kbfreezerburn.woff') format('woff'),
         url('../fonts/kbfreezerburn.ttf') format('truetype'),
         url('../fonts/kbfreezerburn.svg#kbfreezerburnmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
    -webkit-text-size-adjust: none;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #545353;
	line-height: 1.667;
	border-top: 5px solid #535252;
}
body {
	font-family: ralewayregular,Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #34282c;
	border-top: 5px solid #535252;
}


/* Miscelleneous */

p {
	margin: 0 0 14px;
	line-height: 1.6;
}

a,
a:hover,
a:active,
a:focus {
	text-decoration: none;
	outline: none;
	color: inherit;
}

h1 {
	font-family: 'kbfreezerburnmedium', Arial, sans-serif;
	font-size: 32px;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 0;
	color: #cc33cc;
}

h1 span {
	color: #c44ca8;
}

h2 {
	font-family: 'kbfreezerburnmedium', Arial, sans-serif;
	font-size: 32px;
	font-weight: bold;
	margin: 0 0 15px;
	color: #cc33cc;
}

h3 {
	font-family: 'ralewayregular', Arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
	margin: 0 0 10px;
	padding: 0;
	color: #cc33cc;
}
h2 span {
	color: #c44ca8;
}

img {
	border: 0;
	max-width: 100%;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

::-webkit-input-placeholder {
	color: #a6a6a6;
	opacity: 1;
}

:-moz-placeholder {
	color: #a6a6a6;
	opacity: 1;
}

::-moz-placeholder {
	color: #a6a6a6;
	opacity: 1;
}

:-ms-input-placeholder {  
	color: #a6a6a6;
	opacity: 1;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}